body{
    background-color: black;
}
h1,h2,a{
    color: rgb(222, 222, 222);
}
body{
    height: 90vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#Title{
    font-size: 36px;
    font-weight: 500;
    margin: 0;
}
#Description{
    font-size: 24px;
    font-weight: 200;
    text-align: center;
    color: rgb(190,190,190);
    margin: 5px 0px 10px 0px;
}
#LinkButton{
    font-size: 20px;
    text-decoration: none;
    background-color: rgb(43, 82, 120);
    padding: 10px;
    border-radius: 5px;
}